@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&family=Nunito+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url("https://use.fontawesome.com/releases/v5.15.3/css/all.css");

@import "normalize.css";
@import "webflow.css";
@import "inman-fitzgibbons.webflow.css?v=3";

.heading h1,
.heading h2,
.heading h3,
.heading h4,
.heading h5,
.heading h6 {
    all: unset;
}

h1, h2, h3, h4, h5, h6 {
    all: unset;
}

ul li,
ol li {
    margin-bottom: 10px;
}

ul li ul,
ol li ol {
    margin-top: 10px;
}

ul.amsd-extra-text {
    padding-left: 15px;
}

ul.amsd-extra-text li {
    color: #c99d02;
    margin-bottom: 0;
}

.block ul,
.block ol {
    margin-left: 5px;
}

.logo-image {
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.logos-slider .slick-track {
    display: flex !important;
    align-items: center !important;
}

.slick-initialized .slick-slide {
    display: flex !important;
    flex-direction: row;
    justify-content: center;
}

.mobile-locations-slider {
    padding-bottom: 40px;
}

.locations-slick-slider,
.locations-inner-slick-slider {
    position: static !important;
}

.slick-arrow {
    background: transparent;
    position: absolute;
    top: 50%;
}

.slick-prev {
    left: -50px;
}

.slick-next {
    right: -50px;
}

.mobile-slider .slick-arrow {
    background: transparent;
    position: absolute;
    bottom: -40px;
}

.mobile-slider .slick-prev {
    left: calc(50% - 50px);
    right: auto;
}

.mobile-slider .slick-next {
    left: auto;
    right: calc(50% - 50px);
}

@media (min-width: 991px) and (max-width: 1200px) {
    .logo-home-link.interior {
        margin-right: 20px;
    }

    .locations-list._2 .slick-arrow {
        bottom: -40px;
        top: auto;
    }

    .locations-list._2 .slick-prev {
        left: calc(50% - 50px);
        right: auto;
    }

    .locations-list._2 .slick-next {
        left: auto;
        right: calc(50% - 50px);
    }
}

/* Defaults */
.cms-frontend {
    overflow-x: hidden;
    word-wrap: break-word;
}

.cms-btn:focus {
    outline: 0;
}

img.userUpload {
    height: auto !important;
}

.contact-form-success-message {
    display: block !important;
}

.content-block ul {
    overflow: hidden;
}

.responsive-video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cms-btn a {
    color: inherit;
}

/* Custom embedded contact form */
div:has(> .js-cm-form) h1 {
    letter-spacing: .45px;
    text-transform: none;
    margin-top: -10px;
    font-family: Playfair Display, sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    line-height: 1;
    color: var(--secondary-color);
}

.js-cm-form label {
    color: var(--main-color);
    text-align: left;
    text-transform: none;
    margin-top: 18px;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    line-height: 20px;
}

.js-cm-form input:not([type='checkbox']) {
    color: var(--main-text-color);
    width: 100%;
    max-width: 100%;
    height: 54px;
    margin-bottom: 0;
    padding: 0 12px 0 14px;
    display: block;
    border-radius: 0;
    border: 1px solid var(--borders-color);
}

.js-cm-form fieldset {
    margin-bottom: 20px;
}

.js-cm-form fieldset > div {
    display: flex;
    flex-direction: row;
    align-items: baseline;
}
.js-cm-form input[type='checkbox'] {
    margin-top: 4px;
    margin-right: 15px;
    border-radius: 0;
    border: 1px solid var(--borders-color);
}

.js-cm-form button[type='submit'] {
    display: inline-block;
    height: auto;
    max-width: none;
    min-height: 50px;
    min-width: 160px;
    margin-top: 10px;
    padding: 16px 32px 15px;
    border-style: solid;
    border-width: 2px;
    border-top-color: var(--main-color);
    border-right-color: var(--main-color);
    border-bottom-color: var(--main-color);
    border-left-color: var(--main-color);
    background-color: var(--main-color);
    font-family: Montserrat, sans-serif;
    color: var(--secondary-color);
    font-size: 14px;
    line-height: 1;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1.4px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}

.js-cm-form button[type='submit']:hover {
    color: var(--main-color);
    background-color: var(--white);
}

.js-cm-form textarea {
    color: var(--main-text-color);
    width: 100%;
    max-width: 100%;
    margin-bottom: 0;
    padding: 0 12px 0 14px;
    display: block;
    border-radius: 0;
    border: 1px solid var(--borders-color);
    height: 170px;
    min-height: auto;
    line-height: 15px;
}

.js-cm-form input:focus,
.js-cm-form select:focus {
    border-color: #3898EC;
    outline: 0;
}

::placeholder {
    color: var(--borders-color);
    font-family: Montserrat, sans-serif;
    font-weight: 400;
}

/* Custom search form styles */
[data-module="cms-custom-search"] {
    padding: 0px;
    margin-top: 20px;
}

[data-module="cms-custom-search"] .form-wrapper form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    max-width: 280px;
    border-bottom: none !important;
}

[data-module="cms-custom-search"] .form-wrapper form button {
    min-width: 150px;
}

[data-module="cms-custom-search"] .form-wrapper .form-item {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 10px;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

[data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
    display: block;
    width: 100%;
    height: 48px;
    max-width: 100%;
    margin-bottom: 0px;
    padding: 8px 12px 8px 14px;
    border: 1px solid #e0e0e0;
    background-color: #fff;
    color: #333;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
}

[data-module="cms-custom-search"] .form-wrapper {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.cms-custom-search-result {
    margin-bottom: 0px !important;
    padding-top: 30px;
    border-bottom: none !important;
    border-top: 1px solid #ddd;
}

.cms-custom-search,
.cms-custom-search-result p,
.cms-custom-search-result-sub-title {
    font-size: 14px !important;
    font-style: inherit !important;
    color: #858484;
}

.cms-custom-search-result-title {
    font-size: 16px !important;
    margin-bottom: 5px !important;
}

#password-form {
    width: 280px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#password-form-error {
    margin-bottom: 20px;
}

@media screen and (max-width: 991px) {

    .w-lightbox-left,
    .w-lightbox-right {
        background-size: 15px;
    }

    .slick-prev {
        left: -35px;
    }

    .slick-next {
        right: -35px;
    }

    .locations-list._2 .slick-arrow {
        bottom: -40px;
        top: auto;
    }

    .locations-list._2 .slick-prev {
        left: calc(50% - 50px);
        right: auto;
    }

    .locations-list._2 .slick-next {
        left: auto;
        right: calc(50% - 50px);
    }
}

.amsd-profile.staff .profile-text-wrapper {
    flex: 1;
}

/* Addendum: Jul-Aug 2025 Practice Groups */
.amsd-list.area.grid-new {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: center;
    align-items: stretch;
    width: 100vw;
    max-width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding-left: calc(50vw - 675px);
    padding-right: calc(50vw - 675px);
    display: flex; 
}

.amsd-item.area.grid-new {
    background-color: var(--main-color);
    background-image: linear-gradient(#1a2e4080, #1a2e4080), url('../images/gradient-area.png');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    width: 443.3px;
    min-height: 151px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0; 
}

.amsd-text-wrapper.area.grid-new {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    height: 100%;
    padding: 30px;
    display: flex; 
}

.amsd-title-wrapper.grid-new {
    min-height: auto; 
}

.read-more.grid-new {
    text-align: right;
    margin-top: 0; 
}

.heading.heading-4.v2 {
    font-size: 20px;
    line-height: 32px; 
}

.amsd-item.area.vertical {
    background-color: var(--main-color);
    width: 100%;
    min-height: auto;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

.amsd-text-wrapper.area.vertical {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    padding: 45px;
    display: flex;
}

.amsd-list.area.vertical {
    grid-column-gap: 58px;
    grid-row-gap: 58px;
    flex-flow: column;
    margin-left: 0;
    display: flex;
}

.amsd-title-wrapper.vertical {
    width: 80%;
    min-height: auto;
}

.read-more.vertical {
    text-align: right;
    width: 20%;
    margin-top: 0;
}

@media screen and (max-width: 991px) {
    .amsd-list.area.grid-new {
        width: auto;
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;   
    }

    .amsd-item.area.grid-new {
        width: 49%;
    }
}

@media screen and (max-width: 767px) {
    .amsd-item.area.grid-new {
        width: 100%;
    }

    .amsd-text-wrapper.area.vertical,
    .amsd-text-wrapper.area.grid-new {
        flex-flow: column;
        justify-content: space-between;
        align-items: flex-start;
        padding-left: 20px;
        padding-right: 20px;
        display: flex;   }
    
    .amsd-list.area.vertical {
        grid-column-gap: 31px;
        grid-row-gap: 31px;
    }

    .amsd-title-wrapper.vertical,
    .amsd-title-wrapper.grid-new {
        width: 100%;   
    }

    .read-more.vertical,
    .read-more.grid-new {
        text-align: left;
        width: auto;   
    }
}

/* Addedum 2026: CTA Sidebar */
.sidebar {
    background-color: #fbfbfb;
    border-top-style: none;
    border-top-width: 2px;
    border-left-style: none;
    border-left-width: 2px;
    border-right-style: none;
    border-right-width: 2px;
    width: 270px;
    max-width: 100%;
    height: 100%;
    margin-top: 0;
    padding: 11.7px;
    box-shadow: 0 4px 24px #0000000d;
}

.sidebar-title {
    color: var(--main-color);
    text-transform: none;
    margin-bottom: 20px;
    font-family: Playfair Display, sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.2;
}

.sidebar-item-link {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    color: var(--main-color);
    letter-spacing: .06px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Nunito Sans, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 20.3px;
    text-decoration: none;
    display: flex;
}

.sidebar-item-link:hover {
    color: var(--secondary-color);
}

.sidebar-item-link.w--current {
    color: var(--main-color);
}

.sidebar-item-icon {
    color: var(--secondary-color);
    justify-content: center;
    align-items: center;
    width: 20px;
    font-family: "Font Awesome 5 Solid Icons", sans-serif;
    font-size: 16px;
    display: flex;
}

.sidebar-list {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 20px;
    display: flex;
}

.news-content-container {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    justify-content: center;
    align-items: flex-start;
    width: 100vw;
    max-width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
}

.content-inner-container {
    width: calc(100% - 310px);
    max-width: 100%;
}

@media screen and (max-width: 991px) {
    .sidebar {
        margin-left: auto;
        margin-right: auto;
    }

    .sidebar-title {
        font-size: 16px;
    }

    .news-content-container {
        flex-flow: column;
        width: auto;
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .content-inner-container {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .sidebar-item-link {
        float: none;
    }
}